Bug 49626 - Bad i18n translation of timezones
Summary: Bad i18n translation of timezones
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-21 20:38 UTC by Milan Kerslager
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-21 20:38:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2001-07-21 20:38:42 UTC
There are 'holes' in the place where should be names of timezones 
(timezone selection screen). It seems like the installer did not fill 
original english strings to the places where translation is not available. 
The problem could be solved by clicking somewhere on the map (ie then the 
list is refreshed and filled with names of all timezones).

How Reproducible:
Select Czech language and go forward to the timezone selection screen.

Comment 1 Matt Wilson 2001-07-22 01:30:41 UTC
fixed post beta 2.



Note You need to log in before you can comment on or make changes to this bug.